Skip to Content
Terrains

Export park map PDF

Accès

Membre de l’organisation avec cette autorisation :

  • terrains:read

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/terrains/map-pdf

Builds an A4 PDF from a posted map image, then a table of the terrains shown on that map.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

  1. body
terrainIds*array<string>
Itemsitems <= 5000
viewDate?string
Lengthlength <= 32
mapImage*string|string|string

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//terrains/map-pdf' \  -H 'Content-Type: application/json' \  -d '{  "terrainIds": [    "string"  ],  "mapImage": "string"}'
Example Response
null